.handypay-pg .mx-auto {
  margin: 0 auto;
}
.handypay-pg p,
.handypay-tick li,
.address-box p {
  font-size: 22px;
  line-height: 1.4;
  color: #2b2b2b;
  letter-spacing: 0.5px;
  font-weight: 300;
}
.handypay-pg strong {
  font-weight: 800;
}
.handypay-pg .btnlist {
  flex-direction: column;
}
.handypay-pg p:has(+ [class*="heading-"]),
.handypay-pg [class*="col-"]:has(+ [class*="heading-"]),
.handypay-pg [class*="btnlist"]:has(+ [class*="heading-"]),
.handypay-pg [class*="btnlist"]:has(+ .handypay-img-wrap),
.handypay-pg [class*="btnlist"]:has(+ .handypay-tick) {
  margin-bottom: 100px;
}
.handypay-pg [class*="heading-"] {
  text-transform: capitalize;
  position: relative;
}
.handypay-pg .inner-banner > .banner_bg {
  object-position: 100% 70%;
}
.handypay-pg .inner-banner .formInner_bannerSec {
  padding: 160px 0;
}
.handypay-pg .inner-banner .formInner_bannerSec .formbanner_left_block {
  width: 100%;
}
.handypay-smtitle {
  /* font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);*/
  font-size: clamp(30px, 2.2vw, 56px);
  font-weight: 600;
  color: var(--white);
  text-shadow: 2px 2px 5px #2f2f2f;
  margin-left: 6px;
}
.formbanner_left_block .heading-110 {
  /*font-size: clamp(5rem, 4.625rem + 1.875vw, 6.875rem);*/
  font-size: clamp(31px, 4.5vw, 54px);
  font-weight: 700;
  line-height: 1.2;
  color: var(--white);
  text-shadow: 2px 2px 5px #2f2f2f;
}
.formbanner_left_block .heading-110 > span {
  display: block;
  font-weight: 400;
}
.handypay-pg
  .inner-banner
  .formInner_bannerSec
  .formbanner_left_block
  > .btnlist
  .btn-theme,
.handypay-pg .handy-main-sec .btnlist .btn-theme {
  font-size: 22px;
  color: #ffffff;
  background-color: #f78b2e;
  border-radius: 50px;
  border: 0px;
  height: 60px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  text-shadow: none;
  width: 250px;
  margin: auto;
}
.handypay-pg
  .inner-banner
  .formInner_bannerSec
  .formbanner_left_block
  > .btnlist
  .btn-theme:hover {
  background-color: #fbc232;
}
.handypay-img-wrap {
  margin-bottom: 100px;
}
.handypay-logo {
  max-width: 400px;
}
.handy-subtitle {
  margin-bottom: 5px;
}
.handy-main-sec .heading-48 {
  font-size: clamp(1.75rem, 1.5rem + 1.25vw, 3rem);
  margin-bottom: 50px;
  font-weight: 800;
  letter-spacing: 0.7px;
}
.handy-main-sec .heading-48::after {
  content: "";
  position: absolute;
  bottom: -22px;
  left: 0;
  right: 0;
  margin: auto;
  height: 5px;
  width: 150px;
  background-color: #f9c231;
  border-radius: 25px;
}
.col-imgwrap img {
  max-width: 100px;
  max-height: 80px;
  object-fit: contain;
}
.handypay-pg .col-4 > .col-items .col-imgwrap img {
  max-height: 80px;
  min-width: 77px;
}
.handypay-pg .col-3 > .col-items,
.handypay-pg .col-4 > .col-items {
  width: 33.33%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.handypay-pg .col-4 .col-items {
  flex: 1;
  margin: 1em 20px;
}
.col-imgwrap {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.col-items .heading-28 {
  margin-bottom: 5px;
  font-weight: 800;
}
.page-title-tag .heading-48::after {
  content: none;
}
.page-title-tag .heading-48 > span {
  font-weight: 400;
}
p.cibil-info {
  font-size: 15px;
  font-weight: 600;
}
.handypay-tick {
  max-width: 46vw;
  margin: auto;
  text-align: left;
  margin-bottom: 50px;
}
.handypay-tick li {
  position: relative;
  padding-left: 40px;
  margin-bottom: 8px;
}
.handypay-tick li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 32px;
  width: 32px;
  background: url("../images/handy-tick.png"), no-repeat;
  background-size: contain;
}
.img-caption {
  font-size: 16px;
  display: block;
  font-weight: 300;
  width: 100%;
  max-width: 1400px;
  color: #2b2b2b;
}
.img-caption > a {
  color: #f48b09;
}
.img-caption > a:hover {
  text-decoration: underline;
}
.heading-40 {
  font-size: clamp(1.75rem, 1.6rem + 0.75vw, 2.5rem);
}
.need-help-block {
  margin: 100px 0;
}
.need-help-block .heading-40 {
  font-weight: 300;
}
.need-help-block .heading-40 > a {
  font-weight: 500;
}
.need-help-block .heading-48 {
  margin-bottom: 10px;
}
.address-box {
  max-width: 90%;
  margin: auto;
}
.address-box p {
  font-size: 18px;
}
.hanydpay-web-details-block {
  margin-top: 50px;
  margin-bottom: 50px;
  max-width: 50%;
}
.handypay-pg.page_wrapper .hanydpay-web-details-block p {
  margin-bottom: 0;
  font-size: 18px;
}
